package cz.moneta.test.dsl.brokerportal.enums;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum AddressType implements DynamicPathPart {
    PERMANENT_ADDRESS("permanentAddress"),
    CONTACT_ADDRESS("contactAddress"),
    REAL_ADDRESS("realAddress");

    private final String addressType;

    AddressType(String addressType) {
        this.addressType = addressType;
    }

    @Override
    public String getValue() {
        return addressType;
    }
}